=== debian/changelog ===
bug (2.95) stable unstable; urgency=low

  * Removed debmake items from changelog.
  * Corrected regexp so bug can get the username from /etc/passwd even when
    it has dots, fixes bug #10527.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Mon, 23 Jun 1997 22:15:34 -0300

bug (2.94) frozen unstable; urgency=low

  * Exits when no editor can be found.
  * Removes editor backup. Fixes #9327.
  * Fixed checking for `/bin/ae'. Fixes #9306.
  * Regexp used to find users in /etc/passwd made stricter, this fixes
    problem with NIS. Fixes bug #9335.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Mon, 5 May 1997 16:45:50 -0300

bug (2.93) frozen unstable; urgency=low

  * Added '+' as a valid character for a the package name,
    fixes #8804 and #8285.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Fri, 18 Apr 1997 16:26:41 -0300

bug (2.92) frozen unstable; urgency=low

  * Changed way to get user's address.
  * Fixed bug when using the `-x' option (empty From: header).
  * Ops.. message tranlated to English (fixes #8260).

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Sun, 23 Mar 1997 14:34:02 -0300

bug (2.91) unstable; urgency=low

  * Added `-h' option to set custom headers. Updated the manpage.
  * Added X-Mailer header with `bug' version.
  * Added `-v' option to show version. Changed makefile to `build' script
    with sed to update version.
  * If there's no mail-transport-agent save bug report in
    /var/tmp/package.bug
  * No longer uses mail, so removed mailx from dependencies. Now it
    recommends mail-transport-agent.
  * Uses $REPLYTO to set that header (fixes #8084).
  * Handle spaces in $EMAIL (Fixes #8125).
  * Updated manpage.
  * Changed `#!/bin/sh' to `#!/bin/bash' since `bug' uses bash's features.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Wed, 12 Mar 1997 19:57:34 -0300

bug (2.90) unstable; urgency=low

  * Uses readline to ask for subject.
  * Corrected stupid error #7978. I'm sorry. It won't happen again.. =)

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Mon, 10 Mar 1997 22:06:44 -0300

bug (2.89) unstable; urgency=low

  * Added invalid package name detection (fixes bug #6660).

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Sat, 8 Mar 1997 16:41:28 -0300

bug (2.88) unstable; urgency=low

  * Doesn't use bash 2.0 features to detect and quit if bash < 2.0 =).

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Fri, 7 Mar 1997 12:35:33 -0300

bug (2.87) unstable; urgency=low

  * If environmental variable EMAIL is defined, use it as CC address
    (fixes bug #7719).
  * Redirected error output to stderr and added `bug: ' to messages.
  * Added README file.
  * Discard packages that are in `config-files only' state when checking for
    virtual packages.
  * Replaced external utilities invocations with new internal bash features.
    (REQUIRES BASH >=2.0!)

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Fri, 7 Mar 1997 02:04:40 -0300

bug (2.86) unstable; urgency=low

  * It now uses bash internal getopts (patch from Farzad Farid).
  * Better interaction with joe.
  * Manpage updated.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Thu, 13 Feb 1997 18:47:58 -0300

bug (2.85) unstable; urgency=low

  * Ask the user to describe the problem in one line if subject is not
    given by -s.
  * New maintainer.

 -- Nicols Lichtmaier <nick@feedback.com.ar>  Wed, 12 Feb 1997 05:31:38 -0300

bug (2.84) unstable; urgency=low

  * Recognize | in dependencies #7087

 -- Christoph Lameter <clameter@debian.org>  Mon, 3 Feb 1997 14:16:27 -0800

bug (2.83) unstable; urgency=low

  * Text given on the commandline was not included in bug report!
  * Process options with getopt. Send cc to bug reporter if not suppressed
    with -x option.

 -- Christoph Lameter <clameter@debian.org>  Mon, 3 Feb 1997 09:12:11 -0800

bug (2.82) unstable; urgency=low

  * Remove \n at the end of config files.
  * Fix to manpage by Farzad FARID #6950

 -- Christoph Lameter <clameter@debian.org>  Thu, 30 Jan 1997 08:52:48 -0800

bug (2.81) unstable; urgency=low

  * Send mail with -d to postmaster instead of postmaster@localhost #6639

 -- Christoph Lameter <clameter@debian.org>  Tue, 28 Jan 1997 21:07:37 -0800

bug (2.80) unstable; urgency=low

  * Depend on mailx instead of mail-transport-agent.

 -- Christoph Lameter <clameter@debian.org>  Mon, 27 Jan 1997 19:00:54 -0800

bug (2.79) unstable; urgency=low

  * Add dependency to mail-transport agent #6847

 -- Christoph Lameter <clameter@debian.org>  Sun, 26 Jan 1997 13:32:29 -0800

bug (2.78) unstable; urgency=low

  * When falling back to the ae editor give an errormessage if not present.
  * Corrected section
  * Cleanup some debmake remnants

 -- Christoph Lameter <clameter@debian.org>  Sat, 25 Jan 1997 10:51:09 -0800

bug (2.77) unstable; urgency=low

  * Bug put in separate sourcepackage. Looking for a volunteer to infuse
    some fresh ideas into the package.
 
 -- Christoph Lameter <clameter@debian.org>  Sat, 25 Jan 1997 10:17:24 -0800

debmake (2.74) unstable; urgency=low

  * bug: default to ae editor if joe is not present #5675, #6811

 -- Christoph Lameter <clameter@debian.org>  Thu, 23 Jan 1997 21:47:39 -0800

debmake (2.70) unstable; urgency=low

  * bug: give a correct errormessage if packagename not specified instead of
    failing with a shell error.

 -- Christoph Lameter <clameter@debian.org>  Fri, 17 Jan 1997 15:40:01 -0800

debmake (2.57) unstable; urgency=low

  * bug: Bug#5619 treat conffiles without \n at the end correctly

 -- Christoph Lameter <clameter@debian.org>  Sat, 11 Jan 1997 21:15:27 -0800

debmake (2.56) unstable; urgency=low

  * bug: -z option added to forbid removal of comments and empty lines from
    configfiles.

 -- Christoph Lameter <clameter@debian.org>  Thu, 9 Jan 1997 07:35:10 -0800

debmake (2.54) unstable; urgency=low

  * bug: Christian Schwarz: Ability to redirect bug report to stdout.

 -- Christoph Lameter <clameter@debian.org>  Sun, 5 Jan 1997 21:17:23 -0800

debmake (2.06) unstable; urgency=low


