=== debian/control ===
Source: bug
Section: utils
Priority: optional
Maintainer: Nicols Lichtmaier <nick@feedback.com.ar>
Standards-Version: 2.1.3.0

Package: bug
Architecture: all
Depends: bash (>= 2.0-1), grep, perl, sed
Recommends: mail-transport-agent
Replaces: debmake
Description: Bug Reporting Tool interfacing with the Bug Tracking System
 A script to ease the reporting of bugs. Automatically figures out version
 numbers of the package reported and all depending packages. Adds configfiles
 etc to the bugreport.
