## bug 3.1.5

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all: bug
	make -C po

bug: bug.sh
	touch debian/substvars
	VER=`dpkg-parsechangelog | grep 'Version: [0-9\.]*$$'` ; \
	VER=$${VER#Version: } ; \
	sed -e "s/@VER@/$$VER/g" < $< > $@
	chmod +x bug

po:
	make -C po

po/messages.pot: bug
	./sh_xgettext $^ > $@

clean:
	rm -f bug build *~ core
	make -C po clean

install:
	install bug $(DESTDIR)/usr/bin
	make -C po install DESTDIR=$(DESTDIR)
