=== po/Makefile ===

all: es.mo

%.mo : %.po
	msgfmt -o $@ $<

%.po : bug.pot
	msgmerge -o $@ $@ $^

bug.pot: ../bug
	cd .. && po/sh_xgettext bug > po/bug.pot

clean:
	rm -f *.mo *~

install:
	install -d ../$(DESTDIR)/usr/share/locale/es/LC_MESSAGES
	install -m644 es.mo ../$(DESTDIR)/usr/share/locale/es/LC_MESSAGES/bug.mo
