=== debian/changelog ===
bug (3.1.5) frozen unstable; urgency=low

  * Nicer list of dependencies, an idea from Joey Hess, fixes bug #22262.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Fri,  8 May 1998 23:42:09 -0300

bug (3.1.4) frozen unstable; urgency=low

  * Bug report can be aborted, fixes bugs #20118 and #21283.
  * Updated Spanish translation.
  * Fixed user choices handling.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sun, 19 Apr 1998 05:11:22 -0300

bug (3.1.3) unstable; urgency=low

  * Fixed invocation to `tempfile' (bugs #21115, #21210,
    #21223, #21223, #21228, #21237).

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Thu, 16 Apr 1998 22:11:00 -0300

bug (3.1.2) frozen unstable; urgency=low

  * Added a realpath shell function (I think realpath should be in
    debianutils), fixes #20939.
  * Traps SIGINT and removes temporary files, fixes bug #15306.
  * Uses tempfile to create temporary files, fixes bug #19817.
  * Updated Bash version check.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Thu,  9 Apr 1998 02:05:38 -0300

bug (3.1.1) frozen unstable; urgency=low

  * Changed dependency from perl to perl-base.
  * Updated `Standards-version' field to 2.4.0.0.
  * Now bug depends on bash 2.01.1-1, fixes bug #15907.
  * Fixes to i18n Makefile.
  * Positions correctly the cursor in editors that support "+linenum",
    not only in joe. Uses a better way to chech for the editor name.
  * Fall back to /usr/bin/editor instead of /usr/bin/joe, fixes bugs #20646,
    #15565 and #17631.
  * Renamed `intl' dir to `po' in source archive.
  * Added Spanish translation fixes from Santiago Vila, fixes bug #15962.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sun,  5 Apr 1998 14:36:37 -0300

bug (3.1.0) unstable; urgency=low

  * Skips non-world readable config files, fixes bug #15535.
  * Updated pseudo-packages list from the WWW, fixes bug #15622.
  * Ok, now check EDITOR before VISUAL, fixes bug #14346.
  * Fixed regexp used when checking if a package exists.
  * Localized for Spanish.
  * Added i18n support.
  * Typo fixed.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sun,  7 Dec 1997 23:54:28 -0300

bug (3.0.1) unstable; urgency=low

  * No longer quits if no packagename specified, fixes bug #15678.
  * Require parameter when using `-f'.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sat,  6 Dec 1997 18:29:24 -0300

bug (3.0.0) unstable; urgency=low

  * Added '-f' option to search whose package a file is, fixes #8632.
    Manpage updated.
  * Added instructions of how to submit extra information about
    the bug, fixes bug #9937.
  * If no package name specified, show info about pseudo-packages and
    ask the user, fixes bug #10661.
  * Fixed a bug when $EDITOR or $VISUAL has a space, fixes #14866, and
    should fix #10759.
  * Modified `-p' to make bug not invoke the editor,
    should fix bug #12222 and #14347.
  * Show what it's doing, fixes bug #11097.
  * Added --help,-h option; changed previous -h to -H, fixes bug #14741.
  * Tries to unlink the temporary file before using it.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sun, 30 Nov 1997 01:14:20 -0300

bug (2.96) stable unstable; urgency=low

  * Requires EMAIL environment variable if /etc/mailname doesn't exist,
    fixes bug #13667.
  * Changed maintainer address.
  * Doesn't abort if editor aborts, fixes bug #13752.
  * Added version to `Replaces: debmake'.
  * Uses a better regexp for detecting conffiles.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Fri, 25 Jul 1997 14:49:35 -0300
