=== debian/control ===
Source: bug
Section: utils
Priority: optional
Maintainer: Nicols Lichtmaier <nick@feedback.net.ar>
Standards-Version: 2.4.0.0

Package: bug
Architecture: all
Depends: bash (>= 2.01.1-1), debianutils (>= 1.6), grep, perl-base, sed
Recommends: mail-transport-agent
Replaces: debmake (<= 2.74)
Description: Bug Reporting Tool interfacing with the Bug Tracking System
 A script to ease the reporting of bugs. Automatically figures out version
 numbers of the package reported and all depending packages. Adds configfiles
 etc to the bugreport.
