=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,6 @@
 # my name from the file itself.  (I assert my moral right of
 # paternity under the Copyright, Designs and Patents Act 1988.)
 # This file may have to be extensively modified
-
-# There used to be `source' and `diff' targets in this file, and many
-# packages also had `changes' and `dist' targets.  These functions
-# have been taken over by dpkg-source, dpkg-genchanges and
-# dpkg-buildpackage in a package-independent way, and so these targets
-# are obsolete.
 
 package=bug
 
@@ -23,10 +17,10 @@
 
 clean:
 	$(checkdir)
-	-rm -f build
-	-make clean
-	-rm `find . -name "*~"`
-	-rm -rf debian/tmp debian/*/tmp debian/files* core
+	rm -f build
+	make clean
+	rm -f `find . -name "*~"`
+	rm -rf debian/tmp debian/*/tmp debian/files* core
 
 binary-indep:	checkroot build
 	$(checkdir)
@@ -36,7 +30,7 @@
 
 binary-arch:	checkroot build
 	$(checkdir)
-	-rm -rf debian/tmp debian/*/tmp
+	rm -rf debian/tmp debian/*/tmp
 	install -d debian/tmp/usr/bin
 	make install DESTDIR=debian/tmp
 	debstd README
