## bug 3.1.7

=== debian/changelog ===
bug (3.1.7) unstable; urgency=low

  * Applied changes from non-maintainer upload from Joey Hess,
    fixes bugs #26427, #26342, #26125, #26092, #25958, #25920, #25645
    (unable to get dependency information), and #24129 (exits unexpectedly).

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sat, 17 Oct 1998 05:24:50 -0300

bug (3.1.6) unstable; urgency=low

  * Check for argument number. Fixes #25443.
  * Added dependency on `file'. Fixes bug #23735.
  * No longer strip lines starting with "#!" from conffiles, fixes bug #25353.
  * Bug was listing all installed packages when a package depended solely on
    virtual packages, fixes bugs #22571 and #22826.

 -- Nicols Lichtmaier <nick@feedback.net.ar>  Sun,  7 Jun 1998 12:34:23 -0300
