=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: bug
 Architecture: all
-Depends: bash (>= 2.01.1-1), debianutils (>= 1.6), grep, perl-base, sed
+Depends: bash (>= 2.01.1-1), debianutils (>= 1.6), grep, perl-base, sed, file
 Recommends: mail-transport-agent
 Replaces: debmake (<= 2.74)
 Description: Bug Reporting Tool interfacing with the Bug Tracking System
