## bug 3.2.10

=== Makefile ===
# This makefile is really small. Most of the
# intelligence is in debian/debstd

all: bug bugview
	make -C po

version:
	touch debian/substvars
	VER=`dpkg-parsechangelog | grep 'Version: [0-9\.]*$$'` ; \
	VER=$${VER#Version: } ; \
	echo $$VER > $@

bug: bug.sh version
	sed -e "s/@VER@/$$(cat version)/g" < $< > $@
	chmod +x bug

bugview: bugview.sh version
	sed -e "s/@VER@/$$(cat version)/g" < $< > $@
	chmod +x bugview

po:
	make -C po

po/messages.pot: bug bugview
	./sh_xgettext $^ > $@

clean:
	rm -f bug bugview version build *~ core DEADJOE
	make -C po clean

install:
	install bug $(DESTDIR)/usr/bin
	install bugview $(DESTDIR)/usr/bin
	make -C po install DESTDIR=$(DESTDIR)
