=== po/Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 %.po : bug.pot
 	msgmerge -o $@ $@ $^
 
-bug.pot: ../bug
-	cd .. && po/sh_xgettext bug > po/bug.pot
+bug.pot: ../bug ../bugview
+	cd .. && po/sh_xgettext bug bugview > po/bug.pot
 
 clean:
 	rm -f *.mo *~
