=== debian/changelog ===
bug (3.2.10) frozen unstable; urgency=low

  * `-x' option now works again (closes:Bug#56483).
  * Updated `-d' description in manpages (closes:Bug#56494).
  * Updated the virtual package of the installation disks to
    `boot-floppies' (closes:Bug#58217).

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 20 Feb 2000 15:01:44 -0300

bug (3.2.9) frozen unstable; urgency=low

  * `-d' option now send bug report to current user, not to postmaster. This
    has always been silly, why the postmaster of a domain should get a test of
    the bug package? (closes:Bug#54175).
  * If invoked from root, now bug ask for a non-root user and executes
    itself with su (closes:Bug#29707).
  * Security fix: Now bug refuses to send a bug report from *any* system
    user. It take the list of users from the base-passwd package. This
    kind of users may have access to information that may be sensitive.
    Bug doesn't send files that are not readable by anyone, but it's better
    to be in the safe side (closes:Bug#47568).

 -- Nicols Lichtmaier <nick@debian.org>  Sat, 22 Jan 2000 17:20:01 -0300

bug (3.2.8) unstable; urgency=medium

  * Prepended `/sbin:/usr/sbin' to the search path used for
    the `-f' switch (closes:Bug#50621).
  * Was chopping mails when a dot in a line was entered, fixed
    (closes:Bug#50683).
  * Added relative symlinks support to link dereferencing for `-f'.
  * Added `-L' option to prevent `-f' from following symlinks
    (closes:Bug#50679).

 -- Nicols Lichtmaier <nick@debian.org>  Sat, 20 Nov 1999 19:18:30 -0300

bug (3.2.7) unstable; urgency=medium

  * Fixed stty invocation (also fixed in previous NMU by Sean E. Perry
    <shaleh@debian.org>) (closes:Bug#48774).
  * Fixed some typos (closes:Bug#47696).
  * Updated `Standards-Version' to 3.1.0.
  * Added `Build-Depends' header.

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 14 Nov 1999 22:14:05 -0300

bug (3.2.6) unstable; urgency=medium

  * Fixed message when there were errors while sending the bug report.
    Rotate filenames when creating files for dead reports.
    Fixed security hole while creating some files in /var/tmp
    (closes:Bug#46574).    

 -- Nicols Lichtmaier <nick@debian.org>  Mon,  4 Oct 1999 22:53:40 -0300

bug (3.2.5) unstable; urgency=low

  * Fixed message: edit is the default action at the confirm prompt
    (closes:Bug#45886).
  * Fixed bug in finding out which packages provide a virtual package
    (closes:Bug#46050).
  * I had an idea, I've removed severity names when asking for severity =).
    The names are not descriptive for the general user, they should choose
    based on the severity description (closes:Bug#46058).
  * Added some "rulers" to aid the eye in finding where it should go
    to start reading.
  * Removed dependencies on base packages (closes:Bug#40019).

 -- Nicols Lichtmaier <nick@debian.org>  Sun,  3 Oct 1999 23:54:55 -0300

bug (3.2.4) unstable; urgency=low

  * Default answer didn't work in submit prompt (closes:Bug#45574, Bug#45587).

 -- Nicols Lichtmaier <nick@debian.org>  Mon, 20 Sep 1999 15:46:09 -0300

bug (3.2.3) unstable; urgency=low

  * Readded check for uppercase letters in packages, using
    [[:upper:]] instead. Thanks to Carlos Horny for the suggestion.
  * Fixed regexp to get name from /etc/passwd (closes: Bug#40936).
  * The user can go back to the editor from the confirm prompt
    (closes: Bug#44675, Bug#42250).
  * Moved docs and manpages under /usr/share.
  * Changed `Standards-Version' to 3.0.1.
  * Switched to debhelper.

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 19 Sep 1999 06:07:09 -0300

bug (3.2.2) unstable; urgency=low

  * Doesn't exiy if stty fails. Aliviates part of bug #34462.
  * Added nvi, vim, gvim, elvis, etc. to the list of editors that support
    `+linenum' (closes: #39212).
  * Uses a common function for yes/no questions.
  * If the bug report is cancelled, the text file is left in /tmp
    (closes: #22703). 
  * No longer uses editor exit status to decide if bug report was
    aborted because some broken editors exit with non-zero even
    when an edition was performed. Now just compares the file with a
    previos copy (closes: #31314, #31940). 

 -- Nicols Lichtmaier <nick@debian.org>  Mon, 14 Jun 1999 05:30:15 -0300

bug (3.2.1) unstable; urgency=low

  * `-p' option didn't work well when specifying bug text on command line.
  * Handles empy subjects, fixes bug #38860.
  * bugview auto backgrounds itself when called from X.
  * When using `-f' if file not found search in $PATH.
  * Added manpage for bugview.

 -- Nicols Lichtmaier <nick@debian.org>  Sun,  6 Jun 1999 02:38:07 -0300

bug (3.2.0) unstable; urgency=low

  * Added support for severity levels. Fixes bugs #17380, #28558,
    #29940, #36873 and #37474.
  * Uses date as version for virtual packages. Fixes bugs #25190.
  * Added bugview script from Adam Di Carlo <aph@debian.org>, fixes
    bug #30434.
  * Fixed message when there's no /usr/sbin/sendmail and the bug
    report is saved to a file. Fixes bug #32033.
  * Remove duplicate lines in package status. Fixes bug #29905.
  * Improved internal `realpath' function used with `-f', now resolves
    symlinked dirs in intermediate component of pathnames.
    Fixes bug #23821.
  * Updated maintainer address.
  * Updated description to show the new included script.
  * Documented the EMAIL environment variable in the manpage. Fixes
    bug #32917 and #27876.
  * Text can be given on command line, as stated in the manpage.
    Fixes bug #36055.

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 30 May 1999 00:36:34 -0300

bug (3.1.8) unstable; urgency=low

  * Added workaround for bash bug when checking if a lowercase letter
    belongs to a upper case range. Bash thinks that 'A' < 'f' < 'Z'.
    Fixes bugs #38067, #37979, #37049, #34875, #34832, #34763 and #33725.
  * User must answer 'y'/'n' or enter, bug will ask again otherwise, fixes
    bugs #34792, #31429, #29230.

