=== debian/control ===
Source: bug
Build-Depends: gettext
Section: utils
Priority: optional
Maintainer: Nicols Lichtmaier <nick@debian.org>
Standards-Version: 3.1.0

Package: bug
Architecture: all
Depends: bash (>= 2.01.1-1), debianutils (>= 1.6), file
Recommends: mail-transport-agent
Replaces: debmake (<= 2.74)
Description: Bug Reporting Tool interfacing with the Bug Tracking System
 A script to ease the reporting of bugs. Automatically figures out version
 numbers of the package reported and all depending packages. Adds configfiles
 etc to the bugreport.
 .
 A script for easily accesing the bug database in the WWW is also included.
