=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir
	make
	touch build

clean:
	dh_testdir
	rm -f build
	make clean
	dh_clean

binary-indep: build
	dh_testroot
	dh_testdir

binary-arch: build
	dh_testroot
	dh_testdir
	rm -rf debian/tmp debian/*/tmp
	install -d debian/tmp/usr/bin
	make install DESTDIR=debian/tmp
	dh_installdirs
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs
	dh_installmenu
	dh_installcron
	dh_installmanpages -pbug
	dh_movefiles
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_shlibdeps
	dh_gencontrol
	dh_makeshlibs
	dh_installdeb
	dh_md5sums
	dh_builddeb

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
