## bug 3.3.10.1

=== po/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-all: es.mo
+all: es.mo fr.mo
 
 %.mo : %.po
 	msgfmt -o $@ $<
@@ -16,3 +16,5 @@
 install:
 	install -d ../$(DESTDIR)/usr/share/locale/es/LC_MESSAGES
 	install -m644 es.mo ../$(DESTDIR)/usr/share/locale/es/LC_MESSAGES/bug.mo
+	install -d ../$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES
+	install -m644 fr.mo ../$(DESTDIR)/usr/share/locale/fr/LC_MESSAGES/bug.mo
