=== debian/changelog ===
bug (3.3.10.1) unstable; urgency=low

  * NMU
  * corrected build depends
    (closes: Bug#134477)
  * manpage already corrected
    (closes: Bug#81599)
  * corrected spelling errors in description
    (closes: Bug#124469)
  * added french po translation file
    (closes: Bug#87698)

 -- Noel Koethe <noel@debian.org>  Tue, 19 Feb 2002 21:16:00 +0100

bug (3.3.10) unstable; urgency=low

  * Fixed description of important bugs (copied from web site) (closes: #105925)

 -- Moshe Zadka <moshez@debian.org>  Sat,  4 Aug 2001 12:37:36 +0300

bug (3.3.9) unstable; urgency=low

  * Fixed url in bugview to access bugreports by number
    (closes:Bug#84478).
  * Did s/fichero/archivo/ in the Spanish messages.
  * If you use the -f option and give `bug' a coredump, it will find the
    package for you, extract a coredump, and include it in the report.
    So, if you see a coredump lying around, you could just do 'bug -f core'.

 -- Nicols Lichtmaier <nick@debian.org>  Mon,  5 Feb 2001 22:15:01 -0300

bug (3.3.8) unstable; urgency=low

  * Uses new options in bash 2.04's read builtin. Updated depend in
    the control file.
  * Added simple spell checker support (with ispell).
  * Better browser detection for bugview. It will try if there's a browser
    in use and use it. So now there's no longer a netscape only default
    (closes:Bug#77675).
  * The bugview script now uses the url for the CGI directly, rather than
    the alias, since the alias translates %2b to spaces and thus packages
    like g++ couldn't be accessed.
  * Encode problematic characters in package names to %<ascii code in hex>.
    Now g++ can be viewed (closes:Bug#81191).
  * Now bugview knows how to open the url with the -remote option of
    Netscape and Mozilla.

 -- Nicols Lichtmaier <nick@debian.org>  Wed, 31 Jan 2001 01:50:28 -0300

bug (3.3.7) unstable; urgency=low

  * Start browser in the background only if we know it's an X one
    (closes:Bug#56207,Bug#58625,Bug#75501).
  * Bugview won't use netscape when UID = 0 (closes:Bug#74447).

 -- Nicols Lichtmaier <nick@debian.org>  Wed, 25 Oct 2000 00:24:34 -0300

bug (3.3.6) unstable; urgency=low

  * Fixed pseudo packages descriptions again, with help from Josip Rodin
    (closes:Bug#72363).

 -- Nicols Lichtmaier <nick@debian.org>  Sun, 24 Sep 2000 22:09:29 -0300

bug (3.3.5) unstable; urgency=low

  * Updated bugview to use new way of accessing bug reports
    (closes:Bug#70477,Bug#72224).
  * Removed pseudo package `manual', reordered list (closes:Bug#69493).
  * Wasn't recognizing nonus.debian.org as a pseudo package.

 -- Nicols Lichtmaier <nick@debian.org>  Sat, 23 Sep 2000 16:55:44 -0300

bug (3.3.4) unstable; urgency=low

  * Added new control header `send-to' where non-Debian packages can specify
    non-Debian bug tracking systems. See README.developers.

 -- Nicols Lichtmaier <nick@debian.org>  Sat,  8 Jul 2000 19:02:36 -0300

bug (3.3.3) unstable; urgency=low

  * Added a `-g' option to report generic bugs.  Bug won't include config
    files or info about the local system.
  * s/inclusing/including/ (closes:Bug#62332:).
  * Fixed some spelling mistakes in README.developers, the long description,
    and one in `bug' itself.
  * Removed the old "pseudo packages" for the boot-floppies from the
    accepted list.
  * Noted for the first time that the online help is full justified, and
    fixed my newly added entries =).
  * Updated Spanish translation.
  * If there aren't developer customization files, tries the ones
    supplied with `bug' in the `default'  subdir (like in the menu package).
  * Added customization for mutt from muttbug (by
    Thomas Roessler <roessler@guug.de>).

 -- Nicols Lichtmaier <nick@debian.org>  Fri,  9 Jun 2000 22:41:40 -0300

bug (3.3.2) unstable; urgency=low

  * Fixed reporting of bugs in non-installed packages.

 -- Nicols Lichtmaier <nick@debian.org>  Sat,  4 Mar 2000 19:23:39 -0300

bug (3.3.1) unstable; urgency=low

  * Fixed silly bug.
  * Fixed -z option (closes:Bug#50203).
  * Ignore conffiles that, after removing comments, are larger than 8k
    and limit total conffile size to 16k (closes:Bug#21603).
  * Fixed stripping of comments.
  * Small fix to README.

 -- Nicols Lichtmaier <nick@debian.org>  Thu,  2 Mar 2000 01:59:19 -0300

bug (3.3.0) unstable; urgency=low

  * Added several features so maintainers can control bug behaviour for
    their packages (closes:Bug#58815,Bug#53143). See README.developers.

 -- Nicols Lichtmaier <nick@debian.org>  Wed,  1 Mar 2000 01:38:11 -0300
