=== debian/control ===
Source: bug
Build-Depends: debhelper (>> 3.0.0), gettext
Section: utils
Priority: optional
Maintainer: Nicols Lichtmaier <nick@debian.org>
Build-Depends: debhelper (>> 3.0.0), gettext
Standards-Version: 3.1.0

Package: bug
Architecture: all
Depends: bash (>= 2.04-1), debianutils (>= 1.6), file
Recommends: mail-transport-agent
Replaces: debmake (<= 2.74)
Description: Bug Reporting Tool interfacing with the Bug Tracking System
 A script to ease the reporting of bugs. Automatically figures out version
 numbers of the package reported and all depending packages. Adds config files
 etc to the bug report.
 .
 A script for easily accessing the bug database in the WWW is also included.
