=== debian/rules ===
--- 
+++ 
@@ -20,22 +20,23 @@
 	dh_testdir
 	rm -rf debian/tmp debian/*/tmp
 	install -d debian/tmp/usr/bin
+	install -d debian/tmp/usr/share/bug
+	cp -rp default debian/tmp/usr/share/bug
 	make install DESTDIR=debian/tmp
 	dh_installdirs
-	dh_installdocs README
-	dh_installexamples
+	dh_installdocs README README.developers
+#	dh_installexamples
 	dh_installchangelogs
 	dh_installmenu
-	dh_installcron
+#	dh_installcron
 	dh_installmanpages -pbug
-	dh_movefiles
-	dh_strip
+#	dh_movefiles
+#	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
+#	dh_suidregister
 	dh_shlibdeps
 	dh_gencontrol
-	dh_makeshlibs
 	dh_installdeb
 	dh_md5sums
 	dh_builddeb
