## bug 4.0.0

=== debian/changelog ===
bug (4.0.0) unstable; urgency=low

  * Initial (and hopefully final) release of this transition package.
    (Closes: #185258)
  * For changelog entries of the old "bug" package, please refer to the
    release in woody (3.3.10.1).

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Aug 2003 23:50:11 -0400
