=== debian/control ===
Source: bug
Section: utils
Priority: extra
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends-Indep: debhelper (>> 4.1.51)
Standards-Version: 3.6.1

Package: bug
Architecture: all
Depends: reportbug (>> 2.26)
Description: Reports problems with the Debian distribution (transition package)
 The "bug" command, which was formerly provided by this package, is no
 longer included in Debian.  This package installs the
 mostly-compatible "reportbug" package in its place.
 .
 See /usr/share/doc/bug/NEWS.Debian.gz for details on how to
 transition to using reportbug.
 .
 Once you have installed this package and its dependencies, and you
 are familiar with the features of reportbug, the "bug" package can be
 safely purged from your system.
